.shortTitle {
    padding-right: 15px;
}

.shortTitle sup {
    color: #003399;
}

.type {
    padding-right: 15px;
    color: #aeb0b1;
}

.area {
    padding-right: 15px;
    color: #999999;
    /* margin-left: 20px; */
    /*font-size: 14px;*/
}


.QY .totalCount {
    text-align: right;
    display: block;
    position: absolute;
    top: -30px;
    right: 20px;
}




.basic>div {
    position: relative;
}


.basicEnp .left {
    float: none;
    margin: 0 auto;
    /*margin-bottom: 15px;*/
}

.basicEnp .profile {
    /* border-top: 1px solid #eeeeee; */
    margin-top: 15px;
    /* padding-top: 15px; */
    position: relative;
    /*margin-right: 180px;*/
}

.basicEnp .profile span:first-child {
    position: absolute;
    /*font-size: 14px;*/
}

.basicEnp .profileDetail span {
    /*font-size: 14px;*/
}

.profileDetail {
    margin-left: 70px;
    display: block;
    color: #333333;
}

.basicEnp .entQuality span {
    /* color: #333; */
}

/* .basicEnp .countNum {
	margin-top: 70px;
} */

/* .basicEnp .countNum span {
	color: #c30000;
} */

/* .basicEnp .countNum a {
	color: #c30000;
		padding: 0 5px;
		font-size: 20px;
} */



.basic .right a img {
    display: inline-block;
    margin-bottom: -2px;
    margin-right: 5px;
}

.XhDetail,
.qyDetail,
.eventlist,
.single-app {
    margin-top: 65px;
    min-height: 500px;
}

.detailesPad {
    padding: 20px 30px;
}

.fmxhzs {
    width: 50%;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
}

.sjflfx {
    display: inline-block;
    width: 50%;
}

/* .TimeTable th {
	width: 13%;
	text-align: center !important;
} */

.informationTable th {
    text-align: center !important;
    padding: 15px 10px;
}

/* .TimeTable .xhms,
.TypeTable .xhms {
	width: 48%;
} */

.TypeTable tr+tr {
    border-top: 1px dashed #eeeeee;
}

.fxxh .TypeTable tr:nth-child(5) {
    border-top: 2px solid #eeeeee;
}

.fxxh .TypeTable tr:nth-child(8) {
    border-top: 2px solid #eeeeee;
}


.xhms p+p {
    /* max-height: 80px; */
    margin: 10px auto;
    margin-bottom: 0;
    line-height: 20px;
    overflow: hidden;
}

.xhms p+p+p {
    height: auto;
    margin: 0;
}





.YJqy-1xl {
    /* margin-top: 25px; */
    color: #999999;
    height: 32px;
}

.YJqy-1xl a {
    border: 1px solid #274a94;
    color: #274a94;
    padding: 3px 30px;
    display: block;
    float: left;
}

/* .YJqy-1xl .active {
	background: #274a94;
	color: #FFFFFF;
} */

.YJqy-1xl>div {
    display: inline-block;
    /* margin-left: 50px; */
    /*font-size: 16px;*/
    height: 32px;
    /* line-height: 32px; */
}

.YJqy-1xl>div label {
    cursor: pointer;
}

.YJqy-1xl>div input {
    cursor: pointer;
    margin-left: 20px;
    margin-right: 5px;
}

.information .content {
    overflow: auto;
    padding: 20px;
    min-height: 400px;
    /* padding-top: 0; */
}
.information .tabs_contentWrap {
    overflow: auto;
    padding: 20px;
    min-height: 400px;
    /* padding-top: 0; */
}

.information .contentEnp {
    overflow: visible;
}

.information .contentQy2 {
    padding: 0;
}



.TypeTable td:first-child .tag {
    background: #ff9933;
}

.detailsLine {
    padding-top: 15px;
    position: relative;
}
.detailsPie-tags{
    position: absolute;
    top: 15px;
    right: 0;
}
.detailsPie-tags-span,.fx-jvlei-span{
    margin-left: 8px;
    padding: 3px 6px;
    border-radius: 4px;
    border:  1px solid #E1E1E1;
    color: #444;
    cursor: pointer;
}
.detailesPad-jingwai{
    display: none;
}
.de-tags-on{
    color: #3a99e2;
    border-color: #3a99e2;
    font-weight: bold;
}

.detailsLine>p {
    color: #999999;
}

.detailsLine>p select {
    color: #000000;
}

#detailsLine-sjfb,
#detailsPie-sjfb,
#detailsPie2-sjfb,
#detailsHotW-sjfb {
    height: 300px;
    width: 100%;
}

#detailsPie-sjfb-jingwai{
    height: 300px;
    width: 100%;
}
#detailsScatter-sjfb {
    height: 400px;
    width: 100%;
}

.DataTable {
    margin: 20px 0;
    width: 100%;
}

.DataTable th {
    width: 20%;
}

.DataTable th:nth-child(2) {
    width: 40%;
}

.associat {
    padding-left: 10px;
    padding-right: 10px;
}

.association {
    position: relative;
    /*font-size: 14px;*/
}

.association+.association {
    margin-top: 18px;
}

.association>span:first-child {
    display: inline-block;
    width: 42%;
    position: absolute;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.progress {
    overflow: hidden;
    height: 24px;
    display: block;
    margin-left: 44%;
    width: 52%;
    background-color: #edebee;
}

.progress .bar {
    width: 0%;
    height: 100%;
    color: #ffffff;
    float: left;
    /*font-size: 14px;*/
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    background-color: #0044a1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*-webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;  */
}

.detailesPad .YJqy-1xl {
    margin-left: 0;
}


/*=======================================信号===========================================*/

.basicSingle p.industry span {
    color: #004898;
    cursor: pointer;
}

.basicSingle p.industry span.active {
    background: #004898;
    color: #FFFFFF;
}

.contentTable .moreTab {
    background: #0c5899 !important;
    /* background: red; */
    color: #FFFFFF !important;
    padding: 8px 18px;
    margin: 10px auto;
    display: inline-block;
    cursor: pointer;
}


/* .singleTable th:first-child {
	width: 15%;
}

.singleTable th+th {
	width: 25%;
}

.singleTable th+th+th {
	width: 15%;
} */


.singleTable tr+tr {

    height: 50px;
}



.needleTable .tag {
    margin-left: 10px;
}

.needleTable th:first-child {
    width: 10%;
}

.needleTable th+th {
    width: 25%;
}

.basicSingle {
    position: relative;
    /* margin-top: 0; */
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* border-bottom: 2px solid #ef998a; */
    /*bottom: 15px;*/
}

.basicSingle .singleTabs {
    position: absolute;
    left: 0;
}

.singleTab {
    display: none;
}

.singleTab0 {
    display: block;
}



.sjjlCont th {
    width: 8%;
}

.sjjlCont th:first-child {
    width: 5%;
}

.ssqy span {
    position: relative;
    font-weight: bold;
}

.ssqy .add {
    background: #004898;
    color: #FFFFFF;
    display: inline-block;
    padding: 3px 15px;
    margin-right: 10px;
    text-align: center;
    /*font-size: 14px;*/
    border: 1px solid #284b94;
    cursor: pointer;
    margin-top: 10px;
}

.ssqy input {
    width: 300px !important;
}

.basicSingle .dataList {
    position: absolute;
    left: 125px;
    background: #f9f9f9;
    top: 35px;
    padding: 10px;
    z-index: 1;
    line-height: 25px;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    display: none;
}

.dataList span {
    display: block;
    cursor: pointer;
}

.ssqy .active {
    padding: 3px 15px;
    margin-right: 10px;
    text-align: center;
    color: #1e4899;
    /*font-size: 14px;*/
    border: 1px solid #284b94;
    white-space: nowrap;
    display: inline-block;
    margin-top: 10px;
}

.zq11Table th:first-child {
    width: auto;
}


/*.zq11Table td{
	width: auto;
	min-width: 60px;
}*/

.zq11Table .zq11Xgyl {
    min-width: 120px;
}

.zq11Table th+th {
    width: 12%;
}

.zq11Table .xhms {
    width: 20%;
}


.contentRight .zq11Table td {
    min-width: 60px;
}

/* .contentRight .basicTable th,
td {
	padding: 10px;
} */

.basicTable {
    /*font-size: 14px;*/
    border-color: #dddddd;
    border: none;
    text-align: left;
}

.basicTable th {
    background: #fafafa;
    width: 18%;
    max-width: 200px;
    text-align: left;
}

.basicTable td {
    width: 40%;
}

.singleTable .post {
    width: 50%;
}

.finance th {
    background: none;
}

.finance th[colspan="4"] {
    text-align: center;
    font-weight: normal;
}

.finance td {
    width: 32%;
}

.finance tr:hover {
    background: #FAFAFA;
}

/* ================================企业basic============================================= */
.basic .number {
    width: 50px;
}

/*.QY .basicSingle {
	 margin-top: 0; 
}*/

.QY .information {
    margin-top: 50px;
}

.qy1 .enpbasic {
    background: #f8f8f8;
    box-shadow: none;
    padding: 0;
}

.qy1 .enpbasic .enptype {
    display: inline-block;
    color: #999999;
    list-style: none;
    width: 15%;
    height: 60px;
    /*float: left;*/
    background: #fff;
    margin-right: 1.3%;
    /*margin-right: 29px;*/
    text-align: center;
    /*padding: 20px 2%;*/
    margin-bottom: 20px;
    border: 4px solid #fff;
    text-align: left;
    border-radius: 5px;
    /* box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06); */
    position: relative;
    overflow: hidden;
}

.qy1 .enpbasic {
    margin-bottom: 50px;
}

.qy1 .enpbasic .enptype:last-child {
    margin-right: 0;
}


.qy1 .enpbasic .basicText {
    /*font-size: 15px;*/
    font-weight: bold;
    /*margin-left: 15px;*/
    /* color: #999; */
    /*margin-top: 5px;*/
    margin: 7px 5px;
}

.qy1 .enptype>div {
    display: inline-block;
    line-height: 40px;
}

.qy1 .enptype .iconfont {
    float: left;
}

.qy1 .enpbasic .enptype:hover,
.qy1 .enpbasic .all {
    color: #117BD2;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    cursor: pointer;
    /*border-bottom: 2px solid #117BD2;*/
    border: 4px solid rgba(161, 197, 225, 0.8);

}

.qy1 .enpbasic .enptype:hover div {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

/*.qy1 .enpbasic .all {
     border-color: #117BD2;
    color: #117BD2;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}*/


.qy1 .enpbasic .basicText.active {
    color: #117BD2;
}

.information {
    clear: both;
}


/* 新增科创板 */
/* @font-face {
    font-family: 'iconfont'; 
src: url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.eot');
src: url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.eot?#iefix') format('embedded-opentype'),
url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.woff2') format('woff2'),
url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.woff') format('woff'),
url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.ttf') format('truetype'),
url('//at.alicdn.com/t/font_1095130_hkid26ixmvt.svg#iconfont') format('svg');
}

*/

/* 新增北京总部 */
/*@font-face {
  font-family: 'iconfont';  
  src: url('//at.alicdn.com/t/font_1095130_djalh0huwom.eot');
  src: url('//at.alicdn.com/t/font_1095130_djalh0huwom.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1095130_djalh0huwom.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1095130_djalh0huwom.woff') format('woff'),
  url('//at.alicdn.com/t/font_1095130_djalh0huwom.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1095130_djalh0huwom.svg#iconfont') format('svg');
}*/

/* 新增境外企业 */
/*@font-face {
  font-family: 'iconfont';  
  src: url('//at.alicdn.com/t/font_1095130_oac0p9z7918.eot');
  src: url('//at.alicdn.com/t/font_1095130_oac0p9z7918.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1095130_oac0p9z7918.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1095130_oac0p9z7918.woff') format('woff'),
  url('//at.alicdn.com/t/font_1095130_oac0p9z7918.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1095130_oac0p9z7918.svg#iconfont') format('svg');
}*/
/* 新增微信微博新闻 */
@font-face {
    font-family: 'iconfont';
    /* project id 1095130 */
    src: url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.eot');
    src: url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.eot?#iefix') format('embedded-opentype'),
        url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.woff2') format('woff2'),
        url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.woff') format('woff'),
        url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.ttf') format('truetype'),
        url('//at.alicdn.com/t/font_1095130_zi64zsfc48r.svg#iconfont') format('svg');
}

/* 新增报告下载删除查看*/
@font-face {
    font-family: 'iconfont';
    /* project id 1095130 */
    src: url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.eot');
    src: url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.eot?#iefix') format('embedded-opentype'),
        url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.woff2') format('woff2'),
        url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.woff') format('woff'),
        url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.ttf') format('truetype'),
        url('//at.alicdn.com/t/font_1095130_9wfjclqs4ua.svg#iconfont') format('svg');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 28px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 10px 5px;
}

/* ===========================企业basic  END ============================================*/
.time {
    height: 30px;
    line-height: 28px;
    /*font-size: 14px;*/
    text-align: center;
    width: 100px;
}


.mark {
    display: none;
    border-bottom: 1px dashed #eeeeee;
    padding-bottom: 20px;
}

.mark li {
    display: inline-block;
    height: 27px;
    margin-right: 15px;
}

.mark li span {
    margin-right: 0;
}

.mark li label {
    display: inline-block;
    background: #004898;
    color: #FFFFFF;
    float: right;
    height: 100%;
    padding: 0 3px;
    line-height: 27px;
    font-size: 18px;
    cursor: pointer;
}


/*信号详情页*/
.XhDetail .content>.XhHidden {
    display: none;
}

.XhDetail .content>div:first-child {
    display: block;
    color: #4d4f53;
    padding: 25px 10px;
    line-height: 26px;
}

.XhDetail .content>div:first-child img {
    display: block;
    /*margin:0 auto;*/
}

.XhDetail .content>.XhHidden p {
    /*height: 240px;*/
    overflow: hidden;
}

.XhDetail .XHmore {
    text-align: center;
    height: auto;
    margin: 20px 0;
    color: #99b3ff;
    cursor: pointer;
}

.XhDetail .XHmore a:hover {
    color: #3E6EFF;
}

.XhHidden {
    /*height: 350px;*/
    overflow: hidden;
}

.XHbasic .right a {
    color: #c30000;
    border-color: #c30000;
}

.XHbasic>div:first-child>p:first-child {
    /*margin-bottom: 20px;*/
}

.XHbasic>div:first-child>p:first-child .title {
    /* color: #c30000; */
    display: block;
    margin-bottom: 10px;
}

.XHbasic p span {
    /* color: #333; */
}

.XHbasic p .fxlx {
    display: inline-block;
    margin-right: 30px;
    /*font-size: 15px;*/
}

.XHbasic p .fxlx a {
    color: #333333;
}

.source {
    padding: 5px 8px;
    color: #FFFFFF !important;
    margin-right: 10px;
    font-size: 14px;
    display: inline-block;
}

.XHbasic .pubtime {
    margin-right: 25px;
}

.source .icon {
    display: inline-block;
    width: 20px;
    height: 16px;
    background-size: 100% 100%;
}

.source[value='微信'] {
    background: #00b200;
}

.source[value='微信'] .icon {
    background: url(../images/source-wechat.png) no-repeat;
    margin-bottom: -3px;
}

.source[value='微博'] {
    background: #ff531a;
}

.source[value='微博'] .icon {
    background: url(../images/source-sina.png) no-repeat;
    margin-bottom: -3px;
}

.source[value='新闻'] {
    background: #0080ff;
}

.source[value='新闻'] .icon {
    background: url(../images/source-news.png) no-repeat;
    margin-bottom: -3px;
}

.XHbasic .abstract {
    display: block;
    margin-left: 70px;
}

.XHbasic .abstract .tit {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}


.XHbasic .fxzy {
    float: left;
    padding-left: 0;
}

.XHbasic p:first-child span+a {
    color: #88abff
}

.XHbasic p:first-child span+a:hover {
    color: #0459a6
}

.XHbasic>div>p {
    margin-right: 300px;
    font-weight: normal;
    color: #666;
}

.information select {
    /*min-width: 65px;*/
    padding: 4px 20px 4px 10px;
    /*font-size: 14px;*/
    text-align-last: center;
    color: #666;
    /*将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/backTodown.png) no-repeat center right;
    /* background-size: 10px; */
    background-position-x: 98%;
    /*如果要加入自定义图片， 就增加这个属性 background: url或者在html中直接加入图标也行*/
}


/* .contentRight[type="公告"] .information .entName {
	width: 15%;
} */

/* 

/*分类热点消息*/

.cb-hot-container {
    position: relative;
    min-width: 1795px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cb-main-con {
    position: relative;
}


/*矩阵图*/
.cb-main-con .content_tagstage_unit {
    overflow: hidden;
    position: absolute;
}

.cb-main-con .content_tagstage_unit a {
    display: block;
    width: 100%;
    height: 100%;
    background: #17a2b7;
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

.cb-main-con .content_tagstage_unit a.color1 {
    background: #3c90f3;
}

.cb-main-con .content_tagstage_unit a .title {
    display: block;
    padding: 0 8px;
    color: #FFFFFF;
    font-size: 26px;
}

.cb-main-con .content_tagstage_unit a .mask {
    position: absolute;
    right: 0;
    bottom: 0;
    visibility: hidden;
    visibility: visible \9;
    width: 100%;
    height: 0;
    height: 100% \9;
    color: #FFF;
    text-align: left;
    opacity: .1;
    opacity: .0\9;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    filter: alpha(opacity=10);
    filter: alpha(opacity=0) \9;
    -ms-transform: translatez(0);
    -ms-transition-duration: .5s;
}

.cb-main-con .content_tagstage_unit a:hover .mask {
    visibility: visible;
    height: 100%;
    background: #000;
    opacity: .9;
    filter: alpha(opacity=90);
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask {
    padding: 0 8px;
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask .cont_title {
    display: block;
    font-weight: bold;
    font-size: 18px;
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask .cont_desc {
    color: #ccc;
}

.cb-main-con .content_tagstage_unit a.color0 {
    background: #2a6bbf;
}

.cb-main-con .content_tagstage_unit a.color1 {
    background: #4471cc;
}

.cb-main-con .content_tagstage_unit a.color2 {
    background: #419af4;
}

.cb-main-con .content_tagstage_unit a.color3 {
    background: #5d86b2;
}

.cb-main-con .content_tagstage_unit a .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.cb-main-con .content_tagstage_unit a .title4 {
    -webkit-line-clamp: 4;
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask4 {
    height: 165px;
    -webkit-line-clamp: 5;
}

.cb-main-con .content_tagstage_unit a .title9 {
    -webkit-line-clamp: 9;
}

.cb-main-con .content_tagstage_unit a .mask .cont_mask9 {
    height: 320px;
    -webkit-line-clamp: 9;
}

.informationTable[value='企业'] a {
    /*font-size: 16px;*/
}

.informationTable[value='企业'] th:first-child {
    width: 10%;
}


/* .basic .radio.all:before {
	content: '';
	background: url(../images/checked.png) no-repeat;
	position: absolute;
	height: 15px;
	width: 15px;
	right: 5px;
	top: 5px;
} */
.negativeList .informationTable .xhms p+p {
    margin-left: 138px;
    max-height: none;
}

.negativeList .informationTable .xhms {
    position: relative;
}

.negativeList .informationTable .xhms p:first-child {
    position: absolute;
    margin: 0 25px 0 13px;
    width: 100px;
    height: 100%;
    text-align: center;
}

.negativeList .orderType {
    position: relative;
    cursor: pointer;
}

.negativeList .orderType span,
.jwenpTable .orderType span {
    width: 20px;
    position: absolute;
}

.negativeList .orderType[orderType='0'] span,
.jwenpTable .orderType[orderType='0'] span {
    background: url(../images/sort_desc.png) no-repeat;
}

.negativeList .orderType[orderType='1'] span,
.jwenpTable .orderType[orderType='1'] span {
    background: url(../images/sort_asc.png) no-repeat;
}

.negativeList .hotType {
    position: relative;
    cursor: pointer;
}

.negativeList .hotType span,
.jwenpTable .hotType span {
    width: 20px;
    position: absolute;
}

.negativeList .hotType[hotType='0'] span,
.jwenpTable .hotType[hotType='0'] span {
    background: url(../images/sort_desc.png) no-repeat;
}

.negativeList .hotType[hotType='1'] span,
.jwenpTable .hotType[hotType='1'] span {
    background: url(../images/sort_asc.png) no-repeat;
}


.tabsV2 tbody tr:first-child {
    background: none;
}

/*表格用head和body分开*/
.enpListTable .entName {
    font-size: 13px;
    color: #333;
    font-weight: bold;
    margin-right: 10px;
}


/* .enpListTable .negativeEventList{
	margin-bottom: 10px;
} 
.enpListTable p{
	margin-bottom: 10px;
}
.enpListTable .negativeEventList label{
	color: #f05735;
	font-size: 15px;
}
.enpListTable .industryChain label{
	color: #034b8b;
	font-size: 15px;
}*/

.enpListTable .signalNum,
.enpListTable .negativeNum {
    margin-right: 20px;
}


.industryChain+p>span {
    margin-left: 20px;
}

.contentEnp {
    position: relative;
}



/* 标签 */
.pink {
    color: #E85711;
    background: #FAD0BC;
    padding: 1px 10px;

}

.XHbasic p,
.basicEnp p {
    font-weight: normal;
    color: #999;
}

.XHbasic p span {
    color: #333333;
}

/* ====================================事件===================================== */
.eventhead .riskwrap {
    display: inline-block;
    width: 200px;
    height: 10px;
    background: #3E6EFF;
    position: relative;
    top: 10px;
}

.eventhead .riskwrap>span {
    height: 20px;
    width: 30%;
    position: relative;
    top: -10px;
    left: -10px;
    border-right: 3px solid #034b8b;
}

.eventhead .eventlable span {
    margin: 0 0 0 80px;
    background: #555555;
    text-align: center;
    color: #ffff;
    border-radius: 10px;
    font-size: 12px;
    padding: 3px 10px;
}


.listtab {
    width: 30%;
    /*margin: 5px auto;*/
    margin-left: 35%;
    margin-top: -50px;
}

.listtab span {
    width: 130px;
}

.openclose {
    position: absolute;
    bottom: -15px;
    background: #fff;
    left: 45%;
    z-index: 999;
    cursor: pointer;
    /* 旋转90度 */
    /*Safari 4+,Google Chrome 1+ */
    /* -webkit-transform: rotate(90deg); */
    /*Firefox 3.5+*/
    /* -moz-transform: rotate(90deg); */
    /*ie*/
    /* filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); */
}

/*.openclose span {
	display: block;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 100%;
	margin: auto;
	text-align: center;
	line-height: 40px;
 font-size: 30px; 
	color: #666;
	opacity: .8;
}

.openclose img {
	width: 60%;
}

*/

.openclose img {
    width: 20px;
    opacity: .8;
}

.rotate {
    transform: rotate(180deg);
}

.eventqy .eventqyname {
    background: #fafafa;
    height: 40px;
    padding: 10px;
    position: relative;
}

.eventqy .eventqyname::before {
    content: '';
    position: absolute;
    /*top: 0;*/
    left: 5px;
    /*width: 4px;
    height: 40px;*/
    background: #2a8fd3;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    top: 18px;
}


.eventqy .eventqyname>span {
    margin-right: 20px;
    line-height: 22px;
}

.eventqy .eventqyname>span:first-child {
    /* color: #333; */
    font-weight: bold;
    margin-right: 50px;
}

.eventqy .eventqyname>span:first-child>a {
    color: #333;
    margin-left: 10px;
}

.eventqy .eventqyname>span:first-child>a:hover {
    color: #0e63b0;
}


.eventqy .eventqyname>span>span {
    color: red;
}


.eventTableqy {
    margin-bottom: 40px;
}

.enpone {
    position: relative;
}




/* ===================================资讯====================================== */
.basicInformation .hyfl,
.chinaArea {
    position: relative;
    line-height: 30px;
}

.hyflall,
.gnquall {
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-left: 69px;
    margin-right: 60px;
}

.hyflall.lineClamp1,
.gnquall.lineClamp1 {
    height: 23px;
    overflow: hidden;
}

.moreTab1,
.moreTab2 {
    border: none !important;
    cursor: pointer;
    /* text-decoration: underline; */
    margin: 0;
    color: #0e63b0 !important;
    background: none !important;
    position: absolute;
    right: -10px;
    top: 2px;
    /*font-size: 13px;*/
}

.moreshow {
    display: inline-block;
    width: 87%;
    /* margin-left: 75px;
    margin-top: -17px; */
    overflow: hidden;
    /* height: auto; */
    white-space: normal;
    margin-bottom: 0;
    /* text-overflow: ellipsis; */
}

.gnquall {
    /*width: 86%;*/
}

.infors>div>div {
    margin-bottom: 8px;
    color: #444;
    font-weight: normal;
}

.infors span {
    height: 20px !important;
    margin-bottom: 10px !important;
}

.allWrap {
    border: 1px solid #eee;
    padding: 2px;
    position: absolute;
    background: #eee;
    z-index: 999;
}

.allIndWrap {
    top: 15%;
    left: 7%;
}

.allqyWrap {
    top: 35%;
    left: 7%;
}

.allchinaArea,
.allindustry {
    color: #E85711;
}

.selectedoption {
    margin-left: 10px;

}

.industrySelect,
.worldAreaSelect,
.chinaAreaSelect {
    border: 1px solid #ccc;
    padding: 2px 5px;
}

.informationTable .zxtitle {
    font-size: 13px;
    font-weight: bold;
}

.basic .inforsType {
    position: absolute;
    left: 0;
    padding: 0;
    cursor: auto;
}

.basic .worldArea {
    /* margin-top: 15px; */
    margin-bottom: 5px;
}

.basic .worldArea>span:first-child {
    margin-left: 5px;
}

.basic .time {}

.relationMapA {
    background: #255EA7 !important;
    color: #FFFFFF !important;
    padding: 3px 18px;
    margin-top: 8px;
    display: inline-block;
    border-radius: 4px;
}

.relationMapA:hover {
    opacity: .8;
}

.relationMapA.notAllow {
    background: #CBCACA !important;
    cursor: not-allowed;
}

/*产业&产业详情*/
.basicCategory {
    margin-top: 35px;
}

.basicCategory .tabs a:first-child {
    margin: 0;
}

.categoryDetail {
    background: #0c5899 !important;
    color: #FFFFFF !important;
    padding: 6px 18px;
    margin-top: 10px;
    display: inline-block;
    cursor: pointer;
}

.categoryTrend .indicate {
    float: left;
    width: 200px;
    margin-top: 10px;
}

.categoryTrend>div+div {
    margin-left: 200px;
    height: 180px;
}

.categoryTrend .indicate p {
    height: 40px;
    line-height: 40px;
    background: #f8f8f8;
    cursor: pointer;
    border-bottom: 1px solid #EEEEEE;
}

.categoryTrend .indicate p:first-child,
.categoryTrend .indicate p:first-child:hover {
    background: #a2a2a2;
    color: #FFFFFF;
    cursor: auto;
    /*font-size: 17px;*/
}

.categoryTrend .indicate p.active,
.categoryTrend .indicate p:hover {
    background: #b9b9b9;
    /*font-size: 17px;*/
    color: #FFFFFF;
}

.category .detailsTitle {
    margin: 30px 15px 10px;
}

.category .detailsTitle:first-child {
    margin-top: 10px;
}

/*风险信息-相关舆情*/
.negativeList #vue_relationOpinion .tableLength {
    position: absolute;
    margin-top: 30px;
    color: #666;
}

.negativeList #vue_relationOpinion .tableLength select {
    margin: 0 5px;
    cursor: pointer;
}

.negativeList #vue_relationOpinion .tableLength select option {
    cursor: pointer;
}

.negativeList .relationOpinionList {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.negativeList .relationOpinionTitle {
    padding-left: 15px;
    /*height: 40px;*/
    /*padding: 10px 15px;*/
    font-weight: bold;
    /*font-size: 16px;*/
    color: #555;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.negativeList .relationOpinionTitle a {
    line-height: 40px;
    color: #555;
}

.negativeList .relationOpinionSource,.xgwz_fanyi {
    margin-left: 15px;
    margin: 5px 15px;
}

.negativeList .relationOpinionSource span {
    margin: 0 15px 0 0;
    /*font-size: 14px;*/
    color: #999;
}

.negativeList .relationOpinionLine {
    color: #444;
    /*font-size: 14px;*/
    line-height: 25px;
    max-height: 75px;
    overflow: hidden;
    margin-left: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.negativeList .relationOpinionLine span {
    display: block;
}

.negativeList #vue_relationOpinion .Cont {
    margin-top: 20px;
}


/* 区域  */
/*  报告箭头 */
.riskHeigh {
    color: red !important;
}
.riskNew {
    padding: 2px;
    background: red;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}
.riskLevel {
    color: #FF6600 !important;
}

.riskLow {
    color: #638FF9 !important;
}
.riskDown{
    color: green !important; 
}
.riskNone {
    color: #444 !important;
}

.areaRise+.riskHeigh {
    position: absolute;
    padding-left: 10px;
}

.district table a {
    color: #444;

}

.information .districtDeCon {
    padding-top: 50px;
}

.information .disbar {
    font-size: 20px;
    padding-left: 30px;
    position: absolute;
    top: -60px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    height: 40px;
    line-height: 40px;
}

/* 企业——科创板 */
.kcbBar {
    margin-bottom: 20px;
}

.kcbBar select:first-child {
    margin-right: 30px;
}

/*新增样式 v3*/
.iconfont-right {
    opacity: 0.2;
    font-family: "iconfont" !important;
    font-size: 36px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: -15px;
    margin: 10px 0px;
}

.qy1 .enptype.enptypearrow {
    background-color: #e6eff7;
    /* border: 4px solid rgba(161,197,225,0.8); */
    border: 4px solid #e0eaf1;

}

.more-sqgd {
    color: #117BD2;
    margin: 7px 0px 7px 45px;
}

.iconfont-arrow {
    opacity: 0.2;
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    margin: 10px;
    color: #255EA7;
}

.area-value {
    color: #333333;
}

.cyly {
    color: #999999;
}

.signalTotal {
    top: -20px;
    right: 130px;
}

.deleteBorderLine {
    border-right: none !important;
}

.signalList-more {
    margin-bottom: 25px;
}

/*左侧图标*/
.enptype .enpList-img-left {
    background: url(../images/v3pub.png) no-repeat;
    width: 40px;
    height: 40px;
    float: left;
    margin-left: 5px;
    margin-top: 7px;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    /* IE 9 */
    -moz-transform: scale(0.8);
    /* Firefox */
    -webkit-transform: scale(0.8);
    /* Safari 和 Chrome */
    -o-transform: scale(0.8);
    /* Opera */
}

.enptype:nth-child(1) .enpList-img-left {
    background-position: -27px -175px;
}

.enptype:nth-child(2) .enpList-img-left {
    background-position: -95px -175px;
}

.enptype:nth-child(3) .enpList-img-left {
    width: 30px;
    background-position: -167px -175px;
}

.enptype:nth-child(4) .enpList-img-left {
    width: 35px;
    background-position: -230px -175px;
}

.enptype:nth-child(5) .enpList-img-left {
    width: 35px;
    background-position: -297px -175px;
}

.enptype:nth-child(7) .enpList-img-left {
    background-position: -360px -175px;
}

.enptype:nth-child(8) .enpList-img-left {
    width: 35px;
    background-position: -430px -175px;
}

.enptype:nth-child(9) .enpList-img-left {
    background-position: -495px -175px;
}

.enptype:nth-child(10) .enpList-img-left {
    background-position: -560px -180px;
}

.enptype:nth-child(11) .enpList-img-left {
    background-position: -628px -180px;
}

/*右侧图标*/
.enptype .enpList-img-right {
    background: url(../images/v3pub.png) no-repeat;
    position: absolute;
    width: 35px;
    height: 55px;
    right: -5px;

    transform: scale(0.7);
    -ms-transform: scale(0.7);
    /* IE 9 */
    -moz-transform: scale(0.7);
    /* Firefox */
    -webkit-transform: scale(0.7);
    /* Safari 和 Chrome */
    -o-transform: scale(0.7);
    /* Opera */
}

.enptype:nth-child(1) .enpList-img-right {
    background-position: -30px -320px;
}

.enptype:nth-child(2) .enpList-img-right {
    width: 45px;
    background-position: -100px -320px;
}

.enptype:nth-child(3) .enpList-img-right {
    width: 30px;
    background-position: -180px -320px;
}

.enptype:nth-child(4) .enpList-img-right {
    width: 40px;
    background-position: -245px -320px;
}

.enptype:nth-child(5) .enpList-img-right {
    background-position: -320px -320px;
}

.enptype:nth-child(7) .enpList-img-right {
    background-position: -395px -320px;
}

.enptype:nth-child(8) .enpList-img-right {
    background-position: -467px -320px;
}

.enptype:nth-child(9) .enpList-img-right {
    background-position: -540px -320px;
}

.enptype:nth-child(10) .enpList-img-right {
    background-position: -612px -320px;
}

.enptype:nth-child(11) .enpList-img-right {
    background-position: -683px -320px;
}

.openclose .eventList-img {
    background: url(../images/v3pub.png) no-repeat;
    position: absolute;
    width: 90px;
    height: 25px;
    top: -20px;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    /* IE 9 */
    -moz-transform: scale(0.8);
    /* Firefox */
    -webkit-transform: scale(0.8);
    /* Safari 和 Chrome */
    -o-transform: scale(0.8);
    /* Opera */
}


.openclose .eventList-img-down {

    background-position: -400px -110px;
}

.openclose .eventList-img-up {
    background-position: -510px -110px;
}

.tabs2 .eventList-img-top {
    background: url(../images/v3pub.png) no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;

    transform: scale(0.7);
    -ms-transform: scale(0.7);
    /* IE 9 */
    -moz-transform: scale(0.7);
    /* Firefox */
    -webkit-transform: scale(0.7);
    /* Safari 和 Chrome */
    -o-transform: scale(0.7);
    /* Opera */
}

.tabs2 .eventList-img-top-left {
    margin-left: 7px;
    background-position: -250px -22px;
}

.tabs2 .eventList-img-top-right {
    margin-left: -10px;
    background-position: -625px -22px;
}

.tabs2 span.active .eventList-img-top-left {
    background-position: -250px -60px;
}

.tabs2 span.active .eventList-img-top-right {
    background-position: -625px -60px;
}

.tabs2>span:hover .eventList-img-top-left {
    background-position-y: -60px;
}

.tabs2>span:hover .eventList-img-top-right {
    background-position-y: -60px;
}

input.signalCheckbox[type="checkbox"] {
    position: relative;
}

input.signalCheckbox[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: 1px solid #228ED6;
    color: #228ED6;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 12px;
}

input.signalCheckbox[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    border: 1px solid #228ED6;
    border-radius: 2px;
}

.informationCorver {
    background: white;
    height: 55px;
}

/* 0313白璞改动部分 */
.hyflall.lineClamp1,
.gnquall.lineClamp1 {
    height: 30px;
}

.infors span {
    height: 27px !important;
}

.basic .worldArea {
    margin-bottom: 0px;
}

.timeKey .mintime {
    margin-left: 5px;
}

.bpKeyword {
    margin-left: 2px;
}

.QY .information-totalCount {
    position: static;
    margin-bottom: 20px;
}

.QY .negaInfo {
    margin-top: 60px;
}